local fn = _gn(0xA356990E161C9E65)
--- This native enables/disables the gold putting grid display (https://i.imgur.com/TC6cku6.png).
-- This requires these two natives to be called as well to configure the grid: [`TERRAINGRID_SET_PARAMS`](#\_0x1C4FC5752BCD8E48) and [`TERRAINGRID_SET_COLOURS`](#\_0x5CE62918F8D703C7).
-- @param toggle Enables or disables the golf putting grid display.
function Global.TerraingridActivate(toggle)
	return _in2(fn, toggle)
end
